{
  config,
  pkgs,
  lib,
  inputs,
  ...
}: {
  environment.variables = with config.users.users.muon; {
    WINIT_X11_SCALE_FACTOR="1";

    # XDG Base
    XDG_CONFIG_HOME="${home}/.config";
    XDG_CACHE_HOME="${home}/.cache";
    XDG_DATA_HOME="${home}/.local/share";
    XDG_STATE_HOME="${home}/.local/state";
  };
}
